Build #278

Parameters
 VERSION_NAME
Which version should be used